<template>
  <div class="backend-question-applicant">
      <section class="content-header">
        <h1>
          จัดการคำถาม
          <small>คำถามผู้สมัคร</small>
        </h1>
      </section>

      <!-- Main content -->
      <section class="content">



        <div class="box box-solid box-primary">
          <div class="box-header with-border">
            <h3 class="box-title">กล่องควบคุม</h3>
          </div>
          <div class="box-body">
            <div class="row">
              <div class="col-xs-12">
                <!-- small box -->
                <div class="small-box bg-aqua">
                  <div class="inner">
                    <h3>44</h3>

                    <p>จำนวนคำถามทั้งหมด</p>
                  </div>
                  <div class="icon">
                    <i class="ion ion-android-document"></i>
                  </div>
                </div>
              </div>
              <div class="col-xs-12">
                <a href="http://itcamp.in.th/13/backend/question/applicant/create" class="btn btn-success">
                  <i class="fa fa-plus-circle" aria-hidden="true"></i> เพิ่มคำถามใหม่</a>
              </div>
            </div>
          </div>
        </div>

        <div class="box box-default">
          <div class="box-body">
            <table class="table table-bordered">
              <thead>
                <tr>
                  <th width="70">Priority</th>
                  <th>ID</th>
                  <th>คำถาม</th>
                  <th width="80">แก้ไข</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td>1000</td>
                  <td>p_name</td>
                  <td>คำนำหน้า</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/p_name/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>998</td>
                  <td>f_name</td>
                  <td>ชื่อจริง</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/f_name/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>997</td>
                  <td>l_name</td>
                  <td>นามสกุล</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/l_name/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>996</td>
                  <td>nickname</td>
                  <td>ชื่อเล่น</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/nickname/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>995</td>
                  <td>birthday</td>
                  <td>วันเกิด</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/birthday/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>994</td>
                  <td>sex</td>
                  <td>เพศ</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/sex/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>993</td>
                  <td>religion</td>
                  <td>ศาสนา</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/religion/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>992</td>
                  <td>citizen_numid</td>
                  <td>หมายเลขบัตรประชาชน</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/citizen_numid/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>950</td>
                  <td>address_homenum</td>
                  <td>บ้านเลขที่</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/address_homenum/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>949</td>
                  <td>address_moo</td>
                  <td>หมู่</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/address_moo/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>948</td>
                  <td>address_road</td>
                  <td>ถนน</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/address_road/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>947</td>
                  <td>address_tumbon</td>
                  <td>แขวง/ตำบล</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/address_tumbon/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>946</td>
                  <td>address_amphure</td>
                  <td>เขต/อำเภอ</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/address_amphure/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>945</td>
                  <td>address_province</td>
                  <td>จังหวัด</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/address_province/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>944</td>
                  <td>address_zipcode</td>
                  <td>รหัสไปรษณีย์</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/address_zipcode/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>920</td>
                  <td>phone</td>
                  <td>เบอร์โทรศัพท์</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/phone/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>919</td>
                  <td>email</td>
                  <td>Email</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/email/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>918</td>
                  <td>facebook_url</td>
                  <td>Facebook URL</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/facebook_url/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>917</td>
                  <td>line_id</td>
                  <td>Line ID</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/line_id/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>850</td>
                  <td>study_current_grade</td>
                  <td>ระดับชั้น</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/study_current_grade/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>849</td>
                  <td>study_plan</td>
                  <td>แผนการเรียน</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/study_plan/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>848</td>
                  <td>study_school</td>
                  <td>โรงเรียน</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/study_school/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>847</td>
                  <td>study_school_province</td>
                  <td>จังหวัด</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/study_school_province/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>846</td>
                  <td>a_confirmcurrentgrade</td>
                  <td>อัพโหลดใบเอกสาร ปพ.1 (สำหรับการยืนยันระดับชั้นที่เรียนในปัจจุบัน)</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/a_confirmcurrentgrade/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>800</td>
                  <td>guardian_f_name</td>
                  <td>ชื่อจริงผู้ปกครอง</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/guardian_f_name/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>799</td>
                  <td>guardian_l_name</td>
                  <td>นามสกุลผู้ปกครอง</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/guardian_l_name/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>798</td>
                  <td>guardian_connection</td>
                  <td>เกี่ยวข้องกันเป็น</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/guardian_connection/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>797</td>
                  <td>guardian_address_homenum</td>
                  <td>บ้านเลขที่</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/guardian_address_homenum/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>796</td>
                  <td>guardian_address_moo</td>
                  <td>หมู่</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/guardian_address_moo/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>795</td>
                  <td>guardian_address_road</td>
                  <td>ถนน</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/guardian_address_road/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>794</td>
                  <td>guardian_address_tumbon</td>
                  <td>แขวง/ตำบล</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/guardian_address_tumbon/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>793</td>
                  <td>guardian_address_amphure</td>
                  <td>เขต/อำเภอ</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/guardian_address_amphure/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>792</td>
                  <td>guardian_address_province</td>
                  <td>จังหวัด</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/guardian_address_province/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>791</td>
                  <td>guardian_address_zipcode</td>
                  <td>รหัสไปรษณีย์</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/guardian_address_zipcode/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>790</td>
                  <td>guardian_phone_1</td>
                  <td>เบอร์โทรศัพท์</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/guardian_phone_1/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>789</td>
                  <td>guardian_phone_2</td>
                  <td>เบอร์โทรศัพท์ (กรณีติดต่อฉุกเฉิน)</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/guardian_phone_2/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>680</td>
                  <td>a_foodallergy</td>
                  <td>อาหารที่แพ้หรือทานไม่ได้</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/a_foodallergy/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>679</td>
                  <td>a_congenitaldisease</td>
                  <td>โรคประจำตัว</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/a_congenitaldisease/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>678</td>
                  <td>a_pillsallergy</td>
                  <td>ยาที่แพ้</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/a_pillsallergy/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>677</td>
                  <td>a_knowitcampfrom</td>
                  <td>น้องๆทราบข่าวเกี่ยวกับการรับค่าย ITCAMP#13 จากที่ใด</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/a_knowitcampfrom/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>676</td>
                  <td>a_purposeofthis</td>
                  <td>ทำไมน้องถึงเลือกสมัคร ITCAMP#13 และน้องคาดหวังอะไรจากค่ายนี้</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/a_purposeofthis/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>675</td>
                  <td>a_pastcamp</td>
                  <td>น้องๆเคยเข้าร่วมค่าย ITCAMP มาก่อนหรือไม่ ถ้าเคยให้ระบุชื่อค่ายย่อยที่เคยเข้าร่วม</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/a_pastcamp/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>674</td>
                  <td>a_campexplain</td>
                  <td>น้องๆเคยเข้าร่วมค่ายเกี่ยวกับคอมพิวเตอร์ที่จัดโดยมหาวิทยาลัยอื่นๆ มาก่อนหรือไม่ ถ้าเคยให้ระบุชื่อค่าย</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/a_campexplain/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>673</td>
                  <td>a_shirtsize</td>
                  <td>เลือกขนาดไซต์เสื้อค่าย</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/question/applicant/a_shirtsize/update" class="btn btn-info btn-flat btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>

      </section>
  </div>
</template>

<script>
export default {
  name: 'Backend_Question_Applicant'
};
</script>

<style>

</style>
